@charset "UTF-8";
/*
==================================
Common（SP PC 共通の全体の設定）
==================================
*/
* {
  box-sizing: border-box;
}
html {
  font-size: 62.5%; /*フォントサイズ基準を10pxに指定*/
}
body {
  font-family: YuGothic, 'Yu Gothic', sans-serif;
}
a {
  text-decoration: none;
}
/*
==================================
for SP(スマートフォン) (max-width:767px)
==================================
*/
@media only screen and (max-width:800px) {
  body {
    width: 100%;
    margin: 0 auto;
  }
  /*
    =====================================
    SP Header
    =====================================
    */
  header {}
  #header_body {
    width: 100%;
	  height: 7.6rem;
    position: fixed;
    z-index: 1000;
    margin: 0 auto;
  }
  /*
    =====================================
    SP Navigation
    =====================================
    */
  .gNav {
    width: 100%;
    height: 100%;
  }
  .gNav h1 {
    display: none;
  }
  .gNav_body {
    width: 100%;
	height: 5rem;
    opacity: 0.8;
  }
  .SP_button {
	height: 7.6rem;
    width: 20%;
    background: #000;
  }
  .SP_button p {
	 display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
    color: white;
    font-weight: bold;
  }

  nav p {
    width: 100%;
    height: 100%;
    text-align: center;
  }
  nav p img {
    width: 100%;
    height: 100%;
    max-width: 7rem;
    min-width: 3rem;
  }
  nav ul {
    text-align: center;
    display: none; /* ←メニューを閉じた状態を基準にする */
  }
  nav ul li {
    width: 100%;
    display: inline;
    font-size: 2.8rem;
    color: #fff;
  }
  nav ul li a {
    width: 100%;
    height: 10rem;
    display: block;
    padding: 4rem 0;
    font-size: 3rem;
    font-weight: bolder;
    background: #000;
    color: #fff;
    text-decoration: none;
    border-bottom: 1px solid #fff;
  }
  nav ul li a img {
    height: 3.5rem;
    margin: auto;
    background: #000;
    text-decoration: none;
  }
  /*
    ---------------------
    SP gNav_link
    ---------------------
    */
  .gNav_link {
    width: 80%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
  }
  .gNav_link p {
    max-height: 7.6rem;
    min-height: 3.6rem;
    font-size: 3rem;
    color: white;
  }
  .gNav_link a {
    height: 100%;
    max-height: 7.6rem;
    min-height: 3.6rem;
    background: #AA0000;
    opacity: 0.8;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  /*
    ---------------------
    SP main-view
    ---------------------
    */
  .main_view_lp {
    width: 100%;
  }
  .main_view_pc {
    display: none;
  }
  .main_view_bg_lp {
    width: 100%;
  }
  .main_view_bg_lp img {
    width: 100%;
  }
  .main_view_logo_lp {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 20rem;
    margin: auto;
  }
  .main_view_logo_lp img {
    width: 100%;
  }
  /*
    =====================================
    SP  container 
    =====================================
    */
  #container {}
  /*
    ---------------------
    SP top_img
    ---------------------
    */
  .top_img {
    width: 100%;
  }
  .top_img_body {
    position: relative;
  }
  .top_img img {
    width: 100%;
    z-index: 20;
  }
  .top_img p {
    position: absolute;
    top: 5rem;
    left: 3rem;
    margin: auto;
    font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', sans-serif;
    font-size: 2rem;
    line-height: 1.5;
    z-index: 50;
  }
  /*
    ---------------------
    SP main
    ---------------------
    */
  main {
    width: 100%;
  }
  .main_a {
    width: 100%;
    margin: 0 auto;
  }
  .main_a_pc {
    display: none;
  }
  .main_a_sp {
    width: 80%;
    margin: 0 auto;
  }
  .main_a h2 {
    padding-top: 10rem;
    text-align: center;
  }
  .main_a h2 img {
    width: 50%;
  }
  .main_a h3 img {
    display: block;
    width: 100%;
  }
  .main_a h3 {
    width: 100%;
    padding-top: 5rem;
    padding-bottom: 6rem;
    text-align: center;
  }
  .main_a ol {
    counter-reset: item;
    counter-reset: item 0; /*「2」からカウントし始める*/
  }
  .main_a li {
    text-indent: -1.1em;
    padding-left: 1.1em;
  }
  .main_a li:before {
    counter-increment: item;
    content: counter(item)')'; /*番号末尾に「.」を出力*/
  }
  .main_body {
    padding: 5rem 3rem 0;
    margin: 0 auto;
  }
  .main_a_L p {
    padding-top: 5rem;
    font-size: 2.6rem;
    line-height: 1.7;
  }
  .txt_L {
    font-size: 2.6rem;
  }
  .main_a_L ol li {
    font-size: 2.6rem;
    line-height: 1.7;
    list-style-type: none !important;
  }
  .main_a_R {
    width: 100%;
    margin: 0 auto;
  }
  .main_a_R img {
    display: block;
    width: 32.3rem;
    margin: 0 auto;
  }
  .main_a_R p {
    padding-top: 2.5rem;
    text-align: center;
    font-size: 2.5rem;
  }
  .main_a_R span {
    text-align: center;
    font-size: 3.8rem;
    line-height: 1.1;
  }
  /*
    ---------------------
    SP main_b
    ---------------------
    */
  .main_b {
    width: 100%;
    padding-top: 13rem;
    padding-bottom: 6.5rem;
    margin: 0 auto;
  }
  .main_b h3 {
    width: 100%;
    text-align: center;
    padding-top: 13rem;
    padding-bottom: 6.5rem;
  }
  .main_b_L p {
    font-size: 2.6rem;
    line-height: 1.8;
    padding: 0 5rem;
  }
  .main_b_R img {
    width: 100%;
    padding: 8.5rem 3rem 0;
  }
  .main_b_L img {
    width: 100%;
    padding: 8.5rem 3rem 0;
  }
  /*
    ---------------------
    SP article
    ---------------------
    */
  article {
    background: #F2F2F2;
    width: 100%;
  }
  .article_body {
    margin: 0 auto;
  }
  .article_pc {
    display: none;
  }
  .article_sp img {
    width: 100%;
    margin: auto;
  }
  .article_L img {
    width: 100%;
    margin: auto;
    padding: 8.5rem 15rem 0;
    display: block;
  }
  .article_R {
    width: 100%;
    padding-top: 4.5rem;
  }
  .article_txt {
    padding: 5rem 3rem 0;
  }
  .article_body p {
    font-size: 2.3rem;
    line-height: 1.5;
  }
  .article_body h3 {
    font-size: 2.8rem;
  }
  .article_body ul {
    text-indent: -0em;
    padding: 2.5em 0 0 2.5rem;
    list-style-type: disc;
  }
  .article_body li {
    font-size: 2.3rem;
    line-height: 1.7;
  }
  .article_body h4 {
    font-weight: bold;
    font-size: 2.8rem;
    line-height: 1.8;
    padding-top: 3rem;
  }
  .article_bottom {
    width: 100%;
    height: 8rem;
    padding: 13rem 0 12rem;
  }
  .article_bottom a {
    width: 100%;
    display: block;
    margin: auto;
  }
  .article_bottom a img {
    width: 80%;
    display: block;
    margin: auto;
  }
  /*
    =====================================
    SP Footer
    =====================================
    */
  footer p {
    background-image: url("../images/main_back.jpg");
    height: 2rem;
    width: 100%;
  }
  .footer_body {
    width: 100%;
    height: 26rem;
    text-align: center;
    background: #1A1A1A;
  }
  .footer_logo {
    margin: 0 auto;
    width: 50%;
    padding-top: 10rem;
  }
  .footer_logo img {
    width: 100%;
    margin: auto;
  }
  .footer_bottom {
    color: #fff;
    padding-top: 7rem;
  }
  .jump_top {
    position: relative;
  }
  .jump_top img {
    position: absolute;
    bottom: 0;
    right: 0;
  }
} /************* SPここまで **********/
/*
==================================
for PC (min-width:768px)
==================================
*/
@media only screen and (min-width:801px) {
  body {
    width: 136rem;
    margin: 0 auto;
  }
  /*
    =====================================
    PC Header
    =====================================
    */
  #header_body {
    width: 136rem;
    position: fixed;
    z-index: 1000;
  }
  .gNav p {
    display: none;
  }
  .gNav h1 {
    display: block;
    width: 19rem;
    border-right: solid .1rem #fff;
  }
  .gNav h1 img {
    display: block;
    width: 14rem;
    margin: 0 auto;
    padding: 2.2rem .25rem;
  }
  .gNav ul {
    padding-top: 2.2rem;
  }
  .gNav ul li {
    display: inline;
    font-size: 1.8rem;
    color: #fff;
    padding: 0 3rem;
    border-right: solid .1rem #fff;
  }
  .gNav ul li:last-child {
    display: none;
  }
  .gNav ul li:nth-child(2) {
    border-right: none;
  }
  .gNav ul li a {
    color: #fff;
  }
  .gNav_link a {
    width: 8rem;
    height: 20rem;
    background: #AA0000;
    opacity: 0.8;
    position: absolute;
    top: 115px;
    right: 0;
    z-index: 100;
  }
  .gNav_link p {
    writing-mode: vertical-rl;
    font-size: 2.2rem;
    color: white;
    margin: 0 auto;
    display: block;
    padding: 2rem 0;
  }
  /*
    ---------------------
    PC main-view
    ---------------------
    */
  .main_view_lp {
    display: none;
  }
  /*
    =====================================
    PC Navigation
    =====================================
    */
  .gNav {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 7rem;
    background: #000;
    opacity: 0.8;
  }
  /*
    =====================================
    PC  container 
    =====================================
    */
  #container {
    width: 136rem;
    margin: 0 auto;
    display: block;
  }
  /*
    ---------------------
    PC top_img
    ---------------------
    */
  .top_img {
    width: 100%;
  }
  .top_img_body {
    position: relative;
  }
  .top_img img {
    width: 136rem;
    z-index: 20;
  }
  .top_img p {
    position: absolute;
    top: 10.1rem;
    left: 24rem;
    font-family: 'Yu Mincho Light', 'YuMincho', 'Yu Mincho', '游明朝体', sans-serif;
    font-size: 3rem;
    line-height: 1.9;
    z-index: 50;
  }
  /*
    ---------------------
    PC main_a
    ---------------------
    */
  .main_a {
    width: 103rem;
    margin: 0 auto;
  }
  .main_a_sp {
    display: none;
  }
  .main_a h2 {
    padding-top: 10rem;
    text-align: center;
  }
  .main_a h3 {
    padding-top: 5rem;
    text-align: center;
  }
  .main_a ol {
    counter-reset: item;
    counter-reset: item 0; /*「2」からカウントし始める*/
  }
  .main_a li {
    text-indent: -1.1em;
    padding-left: 1.1em;
  }
  .main_a li:before {
    counter-increment: item;
    content: counter(item)')'; /*番号末尾に「.」を出力*/
  }
  .main_body {
    padding-top: 10rem;
    display: flex;
    flex-direction: row-reverse;
  }
  .main_a_L p {
    font-size: 1.8rem;
    line-height: 1.7;
  }
  .txt_L {
    font-size: 2.6rem;
  }
  .main_a_L ol li {
    font-size: 1.8rem;
    line-height: 1.7;
    list-style-type: none !important;
  }
  .main_a_R img {
    width: 342.661px;
    padding-left: 4.5rem;
  }
  .main_a_R p {
    width: 342.661px;
    padding: 2.5rem 0 0 4.5rem;
    font-size: 1.8rem;
  }
  .main_a_R span {
    width: 342.661px;
    padding: 2.5rem 0 0 4.5rem;
    font-size: 2.8rem;
    line-height: 1.1;
  }
  /*
    ---------------------
    PC balance
    ---------------------
    */
  .main_b {
    width: 103rem;
    margin: 0 auto;
    padding-top: 9rem;
    padding-bottom: 8.5rem;
    display: flex;
    justify-content: space-between;
  }
  .main_b_L p {
    width: 42rem;
    font-size: 1.6rem;
    line-height: 1.8;
    padding: 1.5rem 1.7rem 0;
  }
  /*
    ---------------------
    PC article
    ---------------------
    */
  article {
    background: #F2F2F2;
    width: 100%;
    height: 97.5rem;
  }
  .article_body {
    width: 103rem;
    height: 70rem;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    padding-top: 8.5rem;
  }
  .article_L img {
    width: 27.8rem;
  }
  .article_sp {
    display: none;
  }
  .article_pc {
    width: 100%;
  }
  .article_body p {
    width: 68rem;
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .article_body h3 {
    font-size: 2rem;
    padding: 2rem 0;
  }
  .article_body ul {
    text-indent: -0.9em;
    padding-left: 1.5em;
    list-style-type: disc;
  }
  .article_body li {
    font-size: 1.6rem;
    line-height: 1.7;
  }
  .article_body h4 {
    font-weight: bold;
    font-size: 2rem;
    line-height: 1.8;
    padding-top: 3rem;
  }
  .article_bottom {
    height: 8rem;
    padding-top: 11rem;
  }
  .article_bottom a {
    display: block;
    text-align: center;
  }
  /*
    =====================================
    PC Footer
    =====================================
    */
  footer p {
    background-image: url("../images/main_back.jpg");
    height: 2rem;
    width: 100%;
  }
  .footer_body {
    width: 100%;
    height: 26rem;
    text-align: center;
    background: #1A1A1A;
  }
  .footer_logo {
    padding-top: 9.5rem;
  }
  .footer_bottom {
    color: #fff;
    padding-top: 7rem;
  }
  .jump_top {
    position: relative;
  }
  .jump_top img {
    position: absolute;
    bottom: 0;
    right: 0;
  }
} /************* PCここまで **********/